-- 基础信息
base_info = {
	group_id = 133310626
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 626001, monster_id = 25210203, pos = { x = -2171.849, y = 217.416, z = 4504.622 }, rot = { x = 0.000, y = 95.599, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9506, area_id = 26 },
	{ config_id = 626002, monster_id = 25210301, pos = { x = -2166.503, y = 213.164, z = 4506.295 }, rot = { x = 0.000, y = 102.896, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9003, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 626001, 626002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
